#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.2
visibility:           public
id:                   trifecta-2.1.2-7qqPigHPpAe5FGyrwnqQSg
key:                  trifecta-2.1.2-7qqPigHPpAe5FGyrwnqQSg
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  a65ed177f090ec8477a4e160d3e6bf50
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.2-7qqPigHPpAe5FGyrwnqQSg
depends:
    ansi-terminal-0.11.3-4sOL9w5QIphDlJIIpaWFJL array-0.5.4.0
    base-4.15.1.0 blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-4pUSGafCe8vCfjpisu9JYS
    blaze-markup-0.8.2.8-9P5x1BeoM0dLv6acjCDMgd bytestring-0.10.12.1
    charset-0.3.9-22YUAfQf53DC0ZAwS9yIWu
    comonad-5.0.8-DwnqRWYVGet3p3CZfmznED containers-0.6.4.1
    deepseq-1.4.5.0 fingertree-0.1.5.0-AKiTCbvJ36T8AQ9UgDgVLk
    ghc-prim-0.7.0 hashable-1.4.1.0-4IP0Gt0vSEl8UoOyFHwRQX
    indexed-traversable-0.1.2-55rCITp0bj2K4TSTU28RrG
    lens-5.1.1-BWxklFYC3Me2N3JrIlYkZT mtl-2.2.2
    parsers-0.12.11-vveqzfCWoOCrGFmQpHFe1
    prettyprinter-1.7.1-IOUz5qiOdl62PbinkKQA3G
    prettyprinter-ansi-terminal-1.1.3-Lnl5nkBulZn2MovbtwCwuK
    profunctors-5.6.2-L3dueFzOmxp3FTRukUBnF8
    reducers-3.12.4-E1zObT6sFd95X2COBkWPBm transformers-0.5.6.2
    unordered-containers-0.2.19.1-DKI32UXisJ5DsjnshdrAkp
    utf8-string-1.0.2-6JnEnrSpdULJYDb0wt55Uc

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

